package net.w_horse.excelpojo.excel.reservedword;


public class EXEC_DATE_HP_YMD extends AbstractEXEC_DATE {

	public String getKeyWord() {
		return "%EXEC_DATE_HP_YMD%";
	}

	@Override
	protected String getDateFormat() {
		return "yyyy-MM-dd";
	}
}
